Subject: Fwd: Trainer Candidate - Singh Priyanka
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 09:13:35 +0000

First round

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 20 July 2020 at 14:10:07 GMT+5:30
To: Saurabh Dadu <[email-masked]>
Subject: Fwd:  Trainer Candidate - Singh Priyanka

 I see grammatical errors, u check and let me know

Sent from my iPhone

Begin forwarded message:

From: Singh Priyanka <[email-masked]>
Date: 20 July 2020 at 13:44:49 GMT+5:30
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Subject: Trainer Candidate - Singh Priyanka
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Singh Priyanka
E-mail  [email-masked]
Phone Number    (+91) 8285772342
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tech Mahindra   Process trainer Na      32-34k
Previous Employer 1     Hcl Infosystem  Technical support       6 jun 2014      8-10k
Previous Employer 2     Na      Na      Na      Na
If Selected, how much time do you need to join? 60 days
Please briefly describe your work experience specifically in training?  I am working as process trainer since last 1-1.5 years in Tech Mahindra Where I conduct training on product and process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I would like to mention about current WFH situation here, where I have to conduct entire training on virtual platform (webex), which sometimes make it little disengaging specially when you have a big batch but it’s fine if it’s a smaller one and moreover, the most challenging part is to make the live and complete the entire Ojt virtually but on the other side it’s fun and has given me a new learning that I haven’t experienced before. So I would say it’s a learning not a challenge.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   In this regards, first we should understand about being good and great, simple way to understand these two things are being consistent with best customer service. So if we need understand in term providing good customer service it can good maybe one or twice but if it consistent it would become great customer service.
What according to you makes you a good candidate for this position?     I am flexible enough in adapting different situations and I always try to come different initiatives every now and then. Being a trainer doesn’t mean to give training only , he/she should be capable enough in handling different aspects also like creating contents , taking  initiatives for betterment for the process,organisation,etc.
On a scale of 1 - 5 please rate your fluency in spoken English  5